AOZ Studio Beta - Bug #966

Track Volume command fails with an Internal Error
12/04/2022 11:52 AM - Brian Flanagan

Status: Resolved Start date: 12/04/2022
Priority: Normal Due date:

Assignee: AQOZ Developers % Done: 0%
Category: Estimated time: 0:00 hour
Target version: none

Affected version: 1.0.0 (B16) u27

Description

In both Windows and macOS versions...
Track Volume 1
...fails with an internal error.

| tested in macOS (Mojave) 11/27 version from git.
grandalf tested in Windows beta edu v1.

History

#1 - 12/13/2022 11:28 AM - Baptiste Bideaux

- Status changed from New to Resolved

#2 - 05/07/2023 11:33 AM - malcolm harvey

V1 U43 current ver...

Seams still Internal error again using, Track Volume

Also Track stop same issue, Internal error.

Maybe it was regression again somewhere along the way.

#3 - 05/15/2023 10:44 PM - malcolm harvey

This has now been corrected and should be in the next update U44.

#4 - 05/15/2023 10:45 PM - malcolm harvey
Fix on the git now by Steff.
